Survey: LOFAR H-ATLAS

Telescope: LOFAR (Low Frequency Array)

Instrument: HBA

Filters: 150 MHz

P.I.: M. Hardcastle, H.J.A Rottgering

Reference: 2016MNRAS.462.1910H, 2018MNRAS.475.3010G

Proposal ID: 

Observation dates: 2015-2016

Publication date: Original 2016, updated 2018

Acknowledgement: All details can be found in Gurkan et al. 2018 and Hardcastle et al. 2016
